package com.fzm.mall.midea.pay.model;

import java.io.Serializable;

/**
 * @author harvey
 * @date 2020/9/1
 * @email husy7@midea.com
 */
public class SignResponse implements Serializable{

    private static final long serialVersionUID = 5895445282321871872L;

    private String code;

    private String sign;

    public String getCode() {

        return code;
    }

    public void setCode(String code) {

        this.code = code;
    }

    public String getSign() {

        return sign;
    }

    public void setSign(String sign) {

        this.sign = sign;
    }
}
